Subject: [ETI Main] Recognizing Yahweh's Servants
From: "End Time Issues" <[email-masked]>
To: "James End Time Issues" <[email-masked]>
Date: Tue, 20 Feb 2001 16:43:57 +0200

SUMMARY

One of the biggest challenges of Believers throughout time has been to recognize Yahweh's(1) servants and particularly to recognize His apostles and prophets.

Throughout scripture Yahweh's apostles and prophets were rejected and their message disregarded. Even Yashua(2) (Jesus), the Messiah, was rejected and crucified.

Great caution is required in discerning whether a man or woman who comes in the name of Yahweh or Yashua is, in fact, who they claim to be.

If they are from God and we reject them, then we reject Yashua AND Yahweh. If we receive them, then we receive both Yashua and Yahweh!

At the same time, it is clear throughout scripture that we are each to be judged ALONE for our actions, we can be guided by the opinions of men but we may NEVER justify our actions on the basis of the opinions of other men. We MUST therefore each correctly discern the truth concerning any particular man AND any particular message.

There is NO MAN perfect and even Moses, David and other anointed men of God "missed it" on at least one documented occasion. We MUST therefore seek the guidance of the Holy Spirit.

This article addresses the above points in greater detail and suggests some measures to be taken to assist in arriving at the correct decision. In particular, it suggests that if a person claims to speak for Yahweh and Yashua and what they say does not seem right to you, it is advisable NOT to judge them, recognize that you too might be in error.

Pray about it and ask Yahweh to provide you with confirmation of anything that seems important. Learning HOW AND WHAT TO PRAY, is THE ANSWER to discerning Yahweh's true servants.

If it is important to KNOW whether a person truly is who he claims to be, which, incidentally is often not that important, consider praying:

"Father, I ask you in the name of Yashua to clearly show me if this person has truly come from you."

Generally, it is more important to know whether the MESSAGE is from Yahweh. Recognize that many are impure channels and that Yahweh has even spoken through a donkey in the past, so the standing of the person speaking is often less important than the standing of the message. Consider praying:

"Father, I ask you in the name of Yashua to clearly show me if this message is truly from you. I ask you to confirm it through your word, through other apostles and prophets or in any way that you choose to guide me that I may take the appropriate action."

In particular, avoid judging, simply seek the guidance of the Holy Spirit with regard to a message and a man. If you are uncertain, preferably leave it and do nothing than to pronounce a judgment on the person concerned and trust Yahweh to lead you into truth by His Holy Spirit.

I pray that this discourse provides some assistance in correctly discerning Yahweh's Servants.

James Robertson 20 February 2001

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa

The attachment is in both MSWord format and Adobe Acrobat format.  If you have difficulty printing the MSWord format, the Adobe Acrobat reader is installed on many systems but, if you do not have it, it can be downloaded free of charge from http://www.adobe.com
 
Try double clicking on the attachment first.
 
PLEASE TRY THE ADOBE ATTACHMENT FIRST and let us know if you have problems as we would like to start distributing only the Adobe format shortly.

EMAIL ADMINISTRATION

Please forward this to anyone else you feel might be interested.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and  you want to receive future mailings, please mail us with the words "Please add me to your mailing list" in the subject line.